# draugr.python_utilities.torch_like_channel_transformation.torch_vision_normalize_batch_nchw

draugr.python_utilities.torch_like_channel_transformation.torch_vision_normalize_batch_nchw(inp: Union [ Sequence [ int ], Union [ Sequence [ int ], StrictNumbers, Sequence [ float ]], Sequence [ float ]]) → Union [ Sequence [ int ], Union [ Sequence [ int ], StrictNumbers, Sequence [ float ]], Sequence [ float ]]

  > warning INPLACE!

  Parameters

    inp –

  Returns

  Return type